
@font-face {
    font-family: 'SlingLight';
    src: url('SlingLight-webfont.eot');
    src: url('SlingLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('SlingLight-webfont.woff') format('woff'),
         url('SlingLight-webfont.ttf') format('truetype'),
         url('SlingLight-webfont.svg#SlingLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansCaptionRegular';
    src: url('PTC55F-webfont.eot');
    src: url('PTC55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTC55F-webfont.woff') format('woff'),
         url('PTC55F-webfont.ttf') format('truetype'),
         url('PTC55F-webfont.svg#PTSansCaptionRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansCaptionRegular';
    src: url('PTC75F-webfont.eot');
    src: url('PTC75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTC75F-webfont.woff') format('woff'),
         url('PTC75F-webfont.ttf') format('truetype'),
         url('PTC75F-webfont.svg#PTSansBold') format('svg');
    font-weight: bold;
    font-style: normal;